Subject: Re: [PATCH net-next,V2] Add LAN9352 Ethernet Driver

From: Andrew Lunn <[email-masked]>
Date: Wed, 17 Feb 2016 01:31:49 +0100

> Even if your driver does not support tagging

Looking at the data sheet, it looks like the hardware does support
tagging. You add an extra "VLAN" tag, whos bits have very little to do
with VLANs. So a new tag implementation will be needed, but that is
not hard.

    Andrew